.a{
    display: flex;
    justify-content: center;
}
.click-D{
    font-size: 25px;
    margin-right: 50px;
}
.click-B{
    background-color: aqua;
    cursor: pointer;
}
.timer{
    text-align: center;
    margin-top: 50px;
    font-size: 50px;
    color: green;
}